    /*
 Theme Name:     Divi Child Theme
 Theme URI:      #
 Description:    Divi Child Theme
 Author:         Emmanuel T Motsi
 Author URI:     https://www.facebook.com/et.motsi/
 Template:       Divi
 Version:        1.0.0
*/
    /* =Theme customization starts here
------------------------------------------------------- */
    /* Main menu text edits */
    
    #top-menu li a,
    .et_search_form_container input {
        font-weight: 600!important;
    }
    
    #top-menu li {
        padding-right: 60px;
    }
    
    .menu-item-32 {
        padding: 12px 18px 26px !important;
        background-color: #DDAA26;
        height: 0;
        border-radius: 2px;
        margin-right: 55px;
    }
    
    .menu-item-32:hover {
        background-color: #BC870F;
        transition: all .4s ease-in-out;
    }
    
    .menu-item-32 a {
        color: white!important;
    }
    
    @media only screen and (min-width: 981px) {
        .et_header_style_left #et-top-navigation,
        .et_header_style_split #et-top-navigation {
            padding-top: 18px!important;
        }
        .et_header_style_left .et-fixed-header #et-top-navigation {
            padding-bottom: 8px;
        }
        .et-fixed-header #top-menu .menu-item-32.current-menu-item>a,
        .et-fixed-header #top-menu .menu-item-32.current_page_item>a {
            color: white!important;
        }
    }
    
    #top-menu-nav>ul>.menu-item-32>a:hover {
        opacity: 1;
    }
    
    #top-menu li.menu-item-32.current-menu-item>a,
    #top-menu li.menu-item-32.current_page_item>a {
        color: white;
    }
    /* Logo */
    
    /* #logo {
            margin-top: 18px;
    } */
        
    #main-header {
        box-shadow: none;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    /* Secondary Menu */
    
    #et-info {
        float: none;
    }
    
    #et-info-email,
    #et-info-phone,
    .secondary-menu-address span {
        position: relative;
        margin-right: 15px;
    }
    
    #et-info-email {
        color: #DDAA26;
    }
    
    #top-header .container {
        font-weight: 400;
    }
    
    .secondary-menu-address::before {
        font-family: ETmodules!important;
        font-style: normal;
        font-weight: 400;
        -webkit-font-feature-settings: normal;
        font-feature-settings: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-shadow: 0 0;
        direction: ltr;
        content: "\e081";
        margin-right: 4px;
    }
    
    #top-header .et-social-icons {
        float: right;
    }
    
    @media only screen and (max-width: 768px) {
        /* Remove secondary nav and alter text menu text*/
        #main-header {
            top: 45px;
        }
        .et_fixed_nav #top-header {
            display: none;
        }
        .et_mobile_menu {
            font-family: 'Raleway';
            font-weight: 600;
            text-transform: uppercase;
            /* text-align: center; */
            border-top: #DDAA26;
            padding: 3%;
        }
        .et_mobile_menu .menu-cta a {
            opacity: 1;
            padding-left: 0;
        }
        .et_mobile_menu .menu-cta a:hover {
            opacity: 1;
            padding-left: 0;
        }
        .mobile_menu_bar:before {
            color: #DDAA26;
        }
        .menu-item-32 {
            width: 100%;
            padding: 5px 18px 44px!important;
        }
        #logo {
            margin-top: 0;
        }
    }
    /* @media only screen and (max-width: 1027px) {
        .et_pb_pricing_table_wrap {
            flex-direction: column !important;
            align-items: center;
        }
    }
     */
    
    span.gold-plus {
        color: #BC870F;
    }
    /* Center footer text */
    
    .et_contact_bottom_container {
        float: none;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    #footer-info {
        float: none;
        text-align: center;
    }
    /* Registration form CSS */
    
    .dipe-cf7 .wpcf7 input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
    .dipe-cf7 .wpcf7 select,
    .dipe-cf7 .wpcf7 textarea {
        padding: 1em;
        margin-bottom: 1.5em;
    }
    /* Edit form info p tags style and spacing */
    
    .input-info {
        padding-bottom: .50em !important;
        font-family: Merriweather;
        font-weight: bold;
    }
    
    .confidential-info {
        font-weight: 300!important;
        font-style: italic;
    }

    /* Success message on home page form */
    .et-pb-contact-message {
        position: absolute;
    }

    .et-pb-contact-message p {
        color: #ffffff;
        font-family: Merriweather;
        font-size: 21px;
        font-weight: 700;
        text-transform: uppercase;
        background-color: #BC870F;
        margin: 0 auto;
    }

    /* Consent checkbox*/

    .wpcf7-list-item {
        display: inline-block;
        margin: 0 0 20px 0em;
        font-family: 'Merriweather';
    }

    /* Social Media Button*/

    #qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle {
        opacity: 0.5;
    }

    #qlwapp.qlwapp-rounded.qlwapp-button .qlwapp-toggle:hover {
        opacity: 1;
    }
